.main-heading {
	margin-bottom: 40px;
	
	&__left {
		margin-bottom: 20px;
	}
	
	&__title {
		margin: 0;
		font-size: font-size-rel(24px);
		line-height: 125%;
	}
	
	&__subtitle {
		padding-top: 10px;
		color: $gray-200;
		line-height: 135%;
		font-size: font-size-rel(17px);
	}
	
	@media (min-width: $screen-sm-min) {
		
		&__title {
			font-size: 33px;
		}
	}
	
	@media (min-width: $screen-md-min) {
		display: flex;
		align-items: center;
		justify-content: space-between;
		margin-bottom: 50px;
		
		&__left {
			max-width: 790px;
			margin: 0 30px 0 0;
		}
		
		&__right {
			width: 450px;
			flex-shrink: 0;
		}
	}
	
	@media (min-width: $screen-lg-min) {
		margin-bottom: 60px;
		
		&__title {
			font-size: 41px;
		}
		
		&__subtitle {
			font-size: font-size-rel(26px);
		}
	}
	
	@media (min-width: $screen-xl-min) {
		
		&__title {
			font-size: 52px;
		}
	}
}

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}
